.adinvest-flex__content {
    display: flex;
}

.adinvest-flex__content.flex-wrap {
    flex-wrap: wrap;
}

.adinvest-flex__content.horizontal-start {
    justify-content: flex-start;
}
.adinvest-flex__content.horizontal-center {
    justify-content: center;
}
.adinvest-flex__content.horizontal-space {
    justify-content: space-between;
}

.adinvest-flex__content.vertical-start {
    align-items: flex-start;
}
.adinvest-flex__content.vertical-center {
    align-items: center;
}

.adinvest-flex__content.content-start {
    align-content: flex-start;
}
.adinvest-flex__content.content-center {
    align-content: center;
}